How to upgrade from 1.18.0 to 1.19.0?

prisma

#1

I updated prisma and prisma-client-lib both to 1.19.0

Also, updated docker image to 1.19

Now when I run the npm script

"start": "dotenv -- nodemon -e ts,graphql -x ts-node src/index.ts"

I get the following error:

src/generated/prisma/index.ts(6,28): error TS2307: Cannot find module 'graphql-tools/dist/Interfaces'.

#2

Did you find a solution for this? I’ve got the same error…